# std::tr1::_Fnv_hash< size_t > Struct Template Reference

List of all members.

## Detailed Description

### template<std::size_t = sizeof(std::size_t)>
struct std::tr1::_Fnv_hash< size_t >

Definition at line 90 of file functional_hash.h.

## Static Public Member Functions

- static std::size_t hash (const char *__first, std::size_t __length)

The documentation for this struct was generated from the following file:

- functional_hash.h